.u-section-1 .u-sheet-1 {
  min-height: 1581px;
}

.u-section-1 .u-text-1 {
  font-family: Poppins;
  font-size: 3rem;
  font-weight: 700;
  margin: 90px auto 0;
}

.u-section-1 .u-text-2 {
  font-family: Poppins;
  margin: 50px 0 0;
}

.u-section-1 .u-text-3 {
  font-family: Poppins;
  font-size: 1rem;
  margin: 13px 0 0;
}

.u-section-1 .u-text-4 {
  font-family: Poppins;
  margin: 12px 0 0;
}

.u-section-1 .u-text-5 {
  font-family: Poppins;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px auto 0 0;
}

.u-section-1 .u-text-6 {
  font-family: Poppins;
  margin: 12px -12px 0 auto;
}

.u-section-1 .u-text-7 {
  font-family: Poppins;
  font-size: 1rem;
  margin: 12px 0 0;
}

.u-section-1 .u-text-8 {
  font-family: Poppins;
  font-size: 1rem;
  margin: 12px 0 0 23px;
}

.u-section-1 .u-text-9 {
  font-family: Poppins;
  font-size: 1rem;
  margin: 12px auto 0 0;
}

.u-section-1 .u-text-10 {
  font-family: Poppins;
  font-size: 1rem;
  margin: 12px 0 0 23px;
}

.u-section-1 .u-text-11 {
  font-family: Poppins;
  font-size: 1rem;
  margin: 12px auto 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-12 {
  font-family: Poppins;
  margin: 12px 0 0;
}

.u-section-1 .u-text-13 {
  font-family: Poppins;
  font-weight: 600;
  text-decoration: underline !important;
  margin: 12px auto 0 0;
}

.u-section-1 .u-text-14 {
  font-family: Poppins;
  width: 625px;
  margin: 12px auto 0 0;
}

.u-section-1 .u-text-15 {
  font-family: Poppins;
  font-size: 1rem;
  margin: 12px auto 0 0;
}

.u-section-1 .u-text-16 {
  font-family: Poppins;
  margin: 12px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-8 {
    margin-left: 0;
  }

  .u-section-1 .u-text-10 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2171px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 72px;
  }

  .u-section-1 .u-text-13 {
    margin-top: 77px;
  }

  .u-section-1 .u-text-14 {
    width: 540px;
  }

  .u-section-1 .u-text-15 {
    margin-top: 35px;
  }

  .u-section-1 .u-text-16 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2961px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 36px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 36px;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 36px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    width: auto;
  }

  .u-section-1 .u-text-8 {
    width: auto;
  }

  .u-section-1 .u-text-9 {
    width: auto;
  }

  .u-section-1 .u-text-10 {
    width: auto;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-top: 12px;
    margin-right: 0;
  }

  .u-section-1 .u-text-12 {
    width: auto;
  }

  .u-section-1 .u-text-13 {
    width: auto;
    margin-top: 12px;
    margin-right: 0;
  }

  .u-section-1 .u-text-14 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-text-15 {
    width: auto;
    margin-top: 12px;
    margin-right: 0;
  }

  .u-section-1 .u-text-16 {
    width: auto;
    margin-top: 12px;
    margin-right: 0;
  }
}